HTML {
	HEIGHT: 100%
}
BODY {
	HEIGHT: 100%
}
LI.question {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: disc
}
BODY {
	MARGIN-TOP: 18px; FONT-SIZE: 90%; MARGIN-LEFT: 10px; COLOR: #000000; FONT-FAMILY: verdana,arial, helvetica
}
#IVWTAG {
	LEFT: 1000px; POSITION: absolute; TOP: 10px
}
TABLE {
	FONT-SIZE: 8pt
}
IMG.border {
	BORDER-RIGHT: #666 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; BACKGROUND: white; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #666 2px solid
}
DIV.border {
	BORDER-RIGHT: #666 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; BACKGROUND: white; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #666 2px solid
}
#headerDate {
	PADDING-LEFT: 40px; FONT-WEIGHT: normal; FONT-SIZE: 0.8em; MARGIN: 0px; COLOR: white
}
#hauptbild {
	FLOAT: left
}
#hauptbild H1 {
	PADDING-LEFT: 40px; MARGIN: 0px; PADDING-TOP: 8px
}
#hauptseitenInfo {
	PADDING-RIGHT: 20px; FLOAT: right; MARGIN: 0px; PADDING-TOP: 10px; TEXT-ALIGN: right
}
#rubrik {
	LETTER-SPACING: 0em
}
#rubrik {
	CLEAR: both; PADDING-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; MARGIN: 4px 0px 0px; LIST-STYLE-TYPE: none
}
#kategorie {
	CLEAR: both; PADDING-LEFT: 30px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; MARGIN: 4px 0px 0px; LIST-STYLE-TYPE: none
}
#kategorie {
	MARGIN-TOP: 10px
}
#rubrik LI {
	DISPLAY: inline
}
#rubrik LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px; TEXT-TRANSFORM: uppercase; COLOR: white; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#rubrik LI A:hover {
	TEXT-DECORATION: underline
}
#kategorie LI {
	PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#direktzugriff {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 0.7em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 5px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
#direktzugriff LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#subKategorie {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em; LIST-STYLE-TYPE: none
}
#subKategorie UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#subKategorie LI {
	
}
#WhereIam {
	FONT-WEIGHT: bold; LEFT: 11px; WIDTH: 1024px; POSITION: absolute; TOP: 125px; HEIGHT: 20px
}
#WhereIam A {
	LETTER-SPACING: 1px
}
#copyright {
	FONT-SIZE: 0.8em
}
#container {
	MIN-HEIGHT: 90%; WIDTH: 1200px
}
#containercontent {
	PADDING-BOTTOM: 80px
}
#leftcentercontent {
	FLOAT: left; WIDTH: 732px
}
#leftcontent {
	FLOAT: left; WIDTH: 175px
}
#centercontent {
	FLOAT: left; WIDTH: 557px
}
#rightcontent {
	FLOAT: left; WIDTH: 250px
}
#header {
	WIDTH: 996px; HEIGHT: 60px
}
#maincontent {
	WIDTH: 100%; PADDING-TOP: 10px
}
#footer {
	CLEAR: both; BORDER-TOP: black thin solid; MARGIN-TOP: 10px; FONT-SIZE: 0.9em; WIDTH: 100%; LETTER-SPACING: 1px; TEXT-ALIGN: center
}
.infoblockProCon {
	CLEAR: both; DISPLAY: block; BACKGROUND: white; MARGIN: 0px 0px 20px 10px; WIDTH: 95%; COLOR: #666666
}
.infoblockProCon H1 {
	PADDING-RIGHT: 0.2em; DISPLAY: block; PADDING-LEFT: 0.2em; FONT-SIZE: 1.3em; PADDING-BOTTOM: 0.2em; MARGIN: 0px; PADDING-TOP: 0.2em
}
.infoblockProCon .bild {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FLOAT: left; PADDING-BOTTOM: 0.5em; MARGIN: 0px; PADDING-TOP: 0.5em
}
.infoblockProCon DIV {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-SIZE: 0.9em; PADDING-BOTTOM: 0.5em; MARGIN: 0px; PADDING-TOP: 0.5em
}
.infoblockProCon DIV.infotext {
	PADDING-RIGHT: 0.5em; DISPLAY: block; PADDING-LEFT: 0.5em; FONT-SIZE: 0.9em; FLOAT: left; PADDING-BOTTOM: 0.5em; MARGIN: 0px; WIDTH: 60%; PADDING-TOP: 0.5em
}
.infoblockProCon A {
	COLOR: #666666
}
.infoblockProCon .register {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; PADDING-BOTTOM: 0.5em; MARGIN: 0px; PADDING-TOP: 0.5em; BORDER-BOTTOM: #666666 thin solid
}
.infoblockProCon {
	BORDER-RIGHT: black 2px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: black 2px solid
}
.kategorienuebersicht {
	CLEAR: both; BACKGROUND: white; MARGIN: 0px 0px 30px 30px; WIDTH: 95%; COLOR: #666666
}
.kategorienuebersicht H1 {
	PADDING-RIGHT: 0.2em; DISPLAY: block; PADDING-LEFT: 0.2em; FONT-SIZE: 1.3em; PADDING-BOTTOM: 0.2em; MARGIN: 0px; PADDING-TOP: 0.2em
}
.kategorienuebersicht H2 {
	PADDING-RIGHT: 0.2em; DISPLAY: block; PADDING-LEFT: 0.2em; FONT-SIZE: 1.1em; PADDING-BOTTOM: 0.2em; MARGIN: 0px; PADDING-TOP: 0.2em
}
.kategorienuebersicht DIV {
	PADDING-RIGHT: 0.5em; DISPLAY: block; PADDING-LEFT: 0.5em; FONT-SIZE: 0.9em; PADDING-BOTTOM: 0.5em; MARGIN: 0px; PADDING-TOP: 0.5em
}
.kategorienuebersicht #einBild {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FLOAT: left; PADDING-BOTTOM: 0.5em; MARGIN: 0px; PADDING-TOP: 0.5em
}
.kategorienuebersicht A {
	COLOR: #666666
}
.kategorienuebersicht .register {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0.5em; MARGIN: 0px; PADDING-TOP: 0.5em; TEXT-ALIGN: right
}
.kategorienuebersicht {
	BORDER-RIGHT: black 2px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: black 2px solid
}
.kategorienblaetern {
	FONT-WEIGHT: bold; WIDTH: 95%; TEXT-ALIGN: center
}
#kommentareLeserbriefe {
	
}
#umfragedetail {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BORDER-LEFT: black 1px solid
}
#umfragedetail H1 {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; FONT-SIZE: 1.5em; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em
}
#umfragedetail H2 {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; FONT-SIZE: 1.3em; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em
}
#umfragedetail H3 {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; FONT-SIZE: 1.1em; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em
}
#umfragedetail .umfrageantwort {
	DISPLAY: block; FONT-SIZE: 0.8em
}
#umfragedetail .umfrageantwort IMG {
	PADDING-RIGHT: 5px; FLOAT: left
}
#procontradetail {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BORDER-LEFT: black 1px solid
}
#procontradetail H1 {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; FONT-SIZE: 1.5em; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em
}
#procontradetail H2 {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; FONT-SIZE: 1.3em; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em
}
#procontradetail H3 {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; FONT-SIZE: 1.1em; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em
}
#procontradetail DIV {
	CLEAR: both
}
#procontradetail .umfrageantwort {
	DISPLAY: block; FONT-SIZE: 0.8em
}
#procontradetail .umfrageantwort IMG {
	PADDING-RIGHT: 5px; FLOAT: left
}
#artikel H1 {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; FONT-SIZE: 1.5em; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em
}
#artikel H2 {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; FONT-SIZE: 1.3em; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em
}
#artikel H3 {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; FONT-SIZE: 1.1em; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em
}
#artikel P {
	FONT-SIZE: 0.9em
}
#artikel DIV#autodatum {
	FONT-SIZE: 0.8em; TEXT-ALIGN: right
}
.search {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.7em; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: white; PADDING-TOP: 0px
}
.search H1 {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; FONT-SIZE: 1.3em; PADDING-BOTTOM: 0.2em; MARGIN: 0px; PADDING-TOP: 0em; TEXT-ALIGN: center
}
.search INPUT {
	
}
.search SPAN {
	FONT-WEIGHT: bold
}
.mostwantednews {
	BORDER-RIGHT: #660000 thin solid; BORDER-TOP: #660000 thin solid; BACKGROUND: #660000; BORDER-LEFT: #660000 thin solid; COLOR: white; BORDER-BOTTOM: #660000 thin solid
}
.mostwantednews UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.mostwantednews LI {
	COLOR: black; LIST-STYLE-TYPE: none
}
.mostwantednews H2 {
	MARGIN-TOP: 5px; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 0.9em; MARGIN-BOTTOM: 5px
}
.mostwantednews DIV {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; BACKGROUND: #fbe1ca
}
#shortnews {
	BORDER-RIGHT: #660000 thin solid; BORDER-TOP: #660000 thin solid; BORDER-LEFT: #660000 thin solid; COLOR: black; BORDER-BOTTOM: #660000 thin solid
}
#shortnews H3 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 0.9em; BACKGROUND: #660000; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; LIST-STYLE-TYPE: none
}
#shortnews H3 A {
	COLOR: white
}
#shortnews H4 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 0.85em; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: black; PADDING-TOP: 2px
}
#themen {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em
}
#linkszumartikel {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em
}
#themen UL {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px; LIST-STYLE-TYPE: none
}
#linkszumartikel UL {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px; LIST-STYLE-TYPE: none
}
#themen LI A {
	FONT-SIZE: 0.9em
}
#linkszumartikel LI A {
	FONT-SIZE: 0.9em
}
.leserbriefe {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; PADDING-BOTTOM: 10px
}
.hidden {
	DISPLAY: none
}
.hrline {
	CLEAR: both; BORDER-TOP: black thin solid; WIDTH: 100%
}
.fotoquelle {
	FONT-SIZE: 0.8em
}
.print {
	PADDING-LEFT: 20px; BACKGROUND: url(http://verlag.inndependent.de/image/print.gif) no-repeat; MARGIN: 0px 0px 10px; LIST-STYLE-TYPE: none; HEIGHT: 16px
}
.mail {
	PADDING-LEFT: 20px; BACKGROUND: url(http://verlag.inndependent.de/image/email.gif) no-repeat; MARGIN: 0px 0px 10px; LIST-STYLE-TYPE: none; HEIGHT: 16px
}
.leserbrief {
	PADDING-LEFT: 20px; BACKGROUND: url(http://verlag.inndependent.de/image/edit.gif) no-repeat; MARGIN: 0px 0px 10px; LIST-STYLE-TYPE: none; HEIGHT: 16px
}
#skyscraper {
	FONT-SIZE: 2em; LEFT: 1000px; POSITION: absolute; TOP: 10px
}
.seitenwechsel {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 10px; MARGIN: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.ticker {
	FONT-WEIGHT: bold; FONT-SIZE: 1.2em; LIST-STYLE-TYPE: none
}
#infoblock {
	
}
.alt#infoblock {
	MARGIN-BOTTOM: 10px; COLOR: #666; PADDING-TOP: 0px
}
.box_infoblock {
	MARGIN-BOTTOM: 14px; MARGIN-LEFT: 8px
}
.box_infoblock H1 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 1.2em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.box_infoblock H3 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 1.1em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px; FONT-STYLE: italic
}
.box_infoblock H2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 0.7em; BACKGROUND: url(http://verlag.inndependent.de/image/content_gross.jpg) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 522px; PADDING-TOP: 3px; HEIGHT: 21px
}
.box_infoblock DIV.box_top {
	CLEAR: both; BACKGROUND: url(http://verlag.inndependent.de/image/content_gross_leer.jpg) no-repeat left top; WIDTH: 541px; HEIGHT: 10px
}
.box_infoblock DIV.box_bottom {
	CLEAR: both; BACKGROUND: url(http://verlag.inndependent.de/image/content_gross.jpg) no-repeat left bottom; WIDTH: 541px; HEIGHT: 17px
}
.box_infoblock DIV.clear {
	CLEAR: both
}
.box_infoblock DIV.umfragedetail {
	PADDING-TOP: 10px
}
.box_infoblock DIV.links {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.box_infoblock DIV.rechts {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.box_infoblock DIV.mitte {
	MARGIN: 0px auto; TEXT-ALIGN: center
}
.box_infoblock DIV.datum {
	FONT-SIZE: 0.8em; TEXT-ALIGN: right
}
.box_infoblock DIV.box {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 20px; PADDING-LEFT: 10px; FONT-SIZE: 0.9em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 508px; COLOR: #666; PADDING-TOP: 15px; BACKGROUND-COLOR: #fbf1e7
}
.box_infoblock P {
	MARGIN: 0px 0px 5px; LINE-HEIGHT: 150%
}
.box_infoblock UL {
	FONT-SIZE: 0.8em; MARGIN: 0px 0px 10px 10px; LINE-HEIGHT: 150%; LIST-STYLE-TYPE: none
}
.box_infoblock OL {
	FONT-SIZE: 0.8em; MARGIN: 0px 0px 10px 10px; LINE-HEIGHT: 150%; LIST-STYLE-TYPE: none
}
.box_infoblock UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.box_infoblock UL.link {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; MARGIN: 0px; PADDING-TOP: 10px
}
.box_infoblock UL.link LI {
	MARGIN-LEFT: 10px
}
.box_infoblock UL.link LI A {
	FONT-SIZE: 1.1em; MARGIN-LEFT: 5px
}
.box_infoblock UL.nebeneinander LI {
	FLOAT: left; MARGIN-LEFT: 10px
}
.box_infoblockleftcenter {
	MARGIN-BOTTOM: 14px; MARGIN-LEFT: 8px
}
.box_infoblockleftcenter H1 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 1.2em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.box_infoblockleftcenter H3 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 1em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px
}
.box_infoblockleftcenter H2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 0.7em; BACKGROUND: url(http://verlag.inndependent.de/image/content_leftcenter.jpg) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 700px; PADDING-TOP: 3px; HEIGHT: 21px
}
.box_infoblockleftcenter DIV.box_bottom {
	CLEAR: both; BACKGROUND: url(http://verlag.inndependent.de/image/content_leftcenter.jpg) no-repeat left bottom; WIDTH: 721px; HEIGHT: 17px
}
.box_infoblockleftcenter DIV.clear {
	CLEAR: both
}
.box_infoblockleftcenter DIV.umfragedetail {
	PADDING-TOP: 10px
}
.box_infoblockleftcenter DIV.links {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.box_infoblockleftcenter DIV.rechts {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.box_infoblockleftcenter DIV.mitte {
	MARGIN: 0px auto; TEXT-ALIGN: center
}
.box_infoblockleftcenter DIV.datum {
	FONT-SIZE: 0.8em; TEXT-ALIGN: right
}
.box_infoblockleftcenter DIV.box {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 20px; PADDING-LEFT: 10px; FONT-SIZE: 0.9em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 688px; COLOR: #666; PADDING-TOP: 15px; BACKGROUND-COLOR: #fbf1e7
}
.box_infoblockleftcenter P {
	MARGIN: 0px 0px 5px; LINE-HEIGHT: 150%
}
.box_infoblockleftcenter UL {
	FONT-SIZE: 0.8em; MARGIN: 0px 0px 10px 10px; LINE-HEIGHT: 150%; LIST-STYLE-TYPE: none
}
.box_infoblockleftcenter OL {
	FONT-SIZE: 0.8em; MARGIN: 0px 0px 10px 10px; LINE-HEIGHT: 150%; LIST-STYLE-TYPE: none
}
.box_infoblockleftcenter UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.box_infoblockleftcenter UL.link {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; MARGIN: 0px
}
.box_shortblock H2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 0.7em; BACKGROUND: url(http://verlag.inndependent.de/image/content_mittel.jpg) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 256px; PADDING-TOP: 3px; HEIGHT: 21px
}
.box_shortblock DIV.box_top {
	CLEAR: both; BACKGROUND: url(http://verlag.inndependent.de/image/content_mittel_leer.jpg) no-repeat left top; WIDTH: 256px; HEIGHT: 8px
}
.box_shortblock DIV.box_bottom {
	CLEAR: both; BACKGROUND: url(http://verlag.inndependent.de/image/content_mittel.jpg) no-repeat left bottom; WIDTH: 256px; HEIGHT: 17px
}
.box_shortblock DIV.box {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 0.9em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 242px; COLOR: #666; PADDING-TOP: 5px; BACKGROUND-COLOR: #fbf1e7
}
.box_shortblock UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 10px; LINE-HEIGHT: 150%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.box_shortblock OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 10px; LINE-HEIGHT: 150%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.box_miniblock H3 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 1em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px
}
.box_miniblock H2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 0.7em; BACKGROUND: url(http://verlag.inndependent.de/image/content_klein.jpg) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 157px; PADDING-TOP: 3px; HEIGHT: 21px
}
.box_miniblock DIV.links {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 3px 3px 0px; PADDING-TOP: 0px
}
.box_miniblock DIV.rechts {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px 3px; PADDING-TOP: 0px
}
.box_miniblock DIV.box_top {
	CLEAR: both; BACKGROUND: url(http://verlag.inndependent.de/image/content_klein_leer.jpg) no-repeat left top; WIDTH: 172px; HEIGHT: 8px
}
.box_miniblock DIV.box_bottom {
	CLEAR: both; BACKGROUND: url(http://verlag.inndependent.de/image/content_klein.jpg) no-repeat left bottom; WIDTH: 172px; HEIGHT: 17px
}
.box_miniblock DIV.box {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 0.7em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; BORDER-LEFT: #cccccc 1px solid; WIDTH: 160px; COLOR: #666; PADDING-TOP: 5px; BACKGROUND-COLOR: #fbf1e7
}
.box_miniblock UL {
	FONT-SIZE: 0.9em; MARGIN: 0px 0px 10px 10px; LINE-HEIGHT: 150%; LIST-STYLE-TYPE: none
}
.box_shortblock OL {
	FONT-SIZE: 0.9em; MARGIN: 0px 0px 10px 10px; LINE-HEIGHT: 150%; LIST-STYLE-TYPE: none
}
.box_miniblock UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.box_anzeigen_klein H3 {
	FONT-SIZE: 1.2em
}
.box_anzeigen_klein H2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 0.9em; BACKGROUND: url(http://verlag.inndependent.de/image/content_anzeigen_mitte.jpg) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 228px; PADDING-TOP: 5px; HEIGHT: 15px
}
.box_anzeigen_klein DIV.box_top {
	CLEAR: both; BACKGROUND: url(http://verlag.inndependent.de/image/content_anzeigen_mitte.jpg) no-repeat left top; WIDTH: 252px; HEIGHT: 8px
}
.box_anzeigen_klein DIV.box_bottom {
	CLEAR: both; BACKGROUND: url(http://verlag.inndependent.de/image/content_anzeigen_mitte.jpg) no-repeat left bottom; WIDTH: 254px; HEIGHT: 17px
}
.box_anzeigen_klein DIV.box {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 0.9em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 240px; COLOR: #666; PADDING-TOP: 5px; BACKGROUND-COLOR: #fff
}
.box_anzeigen_klein UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 80px
}
.box_anzeigen_klein UL.kat180 {
	BACKGROUND: url(http://verlag.inndependent.de/image/autozubehoer.gif) no-repeat right bottom; HEIGHT: 80px
}
.box_anzeigen_klein UL.kat184 {
	BACKGROUND: url(http://verlag.inndependent.de/image/baby-kind.gif) no-repeat right bottom; HEIGHT: 80px
}
.box_anzeigen_klein UL.kat188 {
	BACKGROUND: url(http://verlag.inndependent.de/image/buero.gif) no-repeat right bottom; HEIGHT: 80px
}
.box_anzeigen_klein UL.kat200 {
	BACKGROUND: url(http://verlag.inndependent.de/image/kleidung.gif) no-repeat right bottom; HEIGHT: 80px
}
.box_anzeigen_klein UL.kat204 {
	BACKGROUND: url(http://verlag.inndependent.de/image/hobby.gif) no-repeat right bottom; HEIGHT: 80px
}
.box_anzeigen_klein UL.kat208 {
	BACKGROUND: url(http://verlag.inndependent.de/image/moebel.gif) no-repeat right bottom; HEIGHT: 80px
}
.box_anzeigen_klein UL.kat248 {
	BACKGROUND: url(http://verlag.inndependent.de/image/sonstiges.gif) no-repeat right bottom; HEIGHT: 80px
}
.box_anzeigen_klein UL.kat212 {
	BACKGROUND: url(http://verlag.inndependent.de/image/sport.gif) no-repeat right bottom; HEIGHT: 80px
}
.box_anzeigen_klein UL.kat216 {
	BACKGROUND: url(http://verlag.inndependent.de/image/tiere.gif) no-repeat right bottom; HEIGHT: 80px
}
.box_anzeigen_klein UL.kat220 {
	BACKGROUND: url(http://verlag.inndependent.de/image/TV-HIFI.gif) no-repeat right bottom; HEIGHT: 80px
}
.box_anzeigen_kultur H3 {
	FONT-SIZE: 1.2em
}
.box_anzeigen_kultur H2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 0.9em; BACKGROUND: url(http://verlag.inndependent.de/image/content_kultur_mitte.jpg) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 487px; PADDING-TOP: 5px; HEIGHT: 43px
}
.box_anzeigen_kultur DIV.box_top {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: url(http://verlag.inndependent.de/image/content_kultur_mitte.jpg) no-repeat left top; PADDING-BOTTOM: 0px; WIDTH: 485px; PADDING-TOP: 5px; HEIGHT: 20px
}
.box_anzeigen_kultur DIV.box_bottom {
	CLEAR: both; BACKGROUND: url(http://verlag.inndependent.de/image/content_kultur_mitte.jpg) no-repeat left bottom; WIDTH: 505px; HEIGHT: 17px
}
.box_anzeigen_kultur DIV.box {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-SIZE: 0.9em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 487px; COLOR: #666; PADDING-TOP: 5px; BACKGROUND-COLOR: #fff
}
.box_anzeigen_kultur UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px 25px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.box_anzeigen_detail H3 {
	FONT-SIZE: 1.2em
}
.box_anzeigen_detail H2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 0.9em; BACKGROUND: url(http://verlag.inndependent.de/image/content_anzeigen_detail.jpg) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 265px; PADDING-TOP: 5px; HEIGHT: 15px
}
.box_anzeigen_detail DIV.box_top {
	CLEAR: both; BACKGROUND: url(http://verlag.inndependent.de/image/content_anzeigen_detail.jpg) no-repeat left top; WIDTH: 260px; HEIGHT: 8px
}
.box_anzeigen_detail DIV.box_bottom {
	CLEAR: both; BACKGROUND: url(http://verlag.inndependent.de/image/content_anzeigen_detail.jpg) no-repeat left bottom; WIDTH: 280px; HEIGHT: 17px
}
.box_anzeigen_detail DIV.box {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 0.8em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 268px; COLOR: #666; PADDING-TOP: 5px; BACKGROUND-COLOR: #fff
}
.box_anzeigen_detail DIV.datum {
	FONT-SIZE: 1em; TEXT-ALIGN: right
}
.box_anzeigen_detail UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 20px; PADDING-TOP: 0px
}
.box_anzeigen_kopf H2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 0.7em; BACKGROUND: url(http://verlag.inndependent.de/image/content_anzeigen_head.jpg) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 243px; PADDING-TOP: 3px; HEIGHT: 21px
}
.box_anzeigen_kopf DIV.box_top {
	CLEAR: both; BACKGROUND: url(http://verlag.inndependent.de/image/content_anzeigen_head.jpg) no-repeat left top; WIDTH: 248px; HEIGHT: 8px
}
.box_anzeigen_kopf DIV.box_bottom {
	CLEAR: both; BACKGROUND: url(http://verlag.inndependent.de/image/content_anzeigen_head.jpg) no-repeat left bottom; WIDTH: 267px; HEIGHT: 17px
}
.box_anzeigen_kopf DIV.box {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 0.9em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 255px; COLOR: #666; PADDING-TOP: 5px; BACKGROUND-COLOR: #fbf1e7
}
.box_anzeigen_kopf UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 0px; MARGIN: -10px 0px 0px 20px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#ePaper {
	WIDTH: 260px; COLOR: black; HEIGHT: 85px
}
#ePaper A {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; COLOR: white
}
#ePaper H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1.4em; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 0px
}
#ePaper DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 5px; WIDTH: 250px; CURSOR: hand; COLOR: white; PADDING-TOP: 5px; HEIGHT: 75px
}
#maerkte {
	WIDTH: 255px; COLOR: black; HEIGHT: 100px
}
#maerkte UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 70px; FONT-WEIGHT: bold; FONT-SIZE: 0.9em; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#maerkte LI.immo {
	LINE-HEIGHT: 250%
}
#maerkte LI.kfz {
	LINE-HEIGHT: 120%
}
#maerkte LI.klein {
	LINE-HEIGHT: 220%
}
#maerkte LI.epaper {
	LINE-HEIGHT: 130%
}
